@font-face {
    font-family: "ArabicFont";
    src: url('fonts/GE-SS-Two-Light.otf') format("opentype");
    unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

body {
    color: #191515;
    max-width: 100%;
    line-height: normal;
}


.cg-header {
    max-width: 100%;
    right: 0;
    left: 0;
}

.menu-items.cg-top-menu {
    /* padding: 0; */
}

.business-services a.heading-theme {
    position: relative;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.125rem;
}

.business-services a.heading-theme::after {
    content: "";
    display: inline-block;
    width: 1.5rem;
    height: 1.125rem;
    background-image: url("../images/arrow-right.png");
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 0.6875rem;
    bottom: -0.25rem;
    position: relative;
}

/* Home */
#banner-video {
    object-fit: cover;
}

.page-home .cg-map-txt p {
    color: #393C41;
}

.cg-map-txt h2,
.btn-locate,
.cg-values ul li p,
.cg-solutions-title h2,
.cg-solutions-desc p,
.solutions-category p,
.solutions-category ul li {
    color: #191515;
}

.business-services .aboutus-detail-txt .heading-style {
    color: rgba(46, 46, 46, 1);
    line-height: 1.5rem;
}

.solutions-category:hover p,
.solutions-category:hover ul li {
    color: #fff;
}

.inner-circle {
    background: #191515;
}

.page-news-all .news-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
    max-width: 100%;
}

/* .page-news-all .news-title::after {
     content: "… Read more";
     font-weight: bold;
     cursor: pointer;
     display: inline-block;
 } */


.homepage .news-section .bg-image::after {
    width: inherit;
    left: 15px;
    right: 15px;
}

.relative {
    position: relative;
}

.gallery ul.nav-tabs {
    margin-left: 0;
}

.recent-posts .post-title p {
    margin-bottom: 0;
}

.post-creation-date {
    color: #504E4E;
}

.recent-content {
    padding-left: 0;
}

.breadcrumb p {
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: #76777A;
}

.breadcrumb a {
    font-size: 0.875rem;
    line-height: 1.25rem;
        font-weight: 500;
}
          .gallery .nav-tabs li a {
              font-size: 18px;
              line-height: 2rem;
              font-weight: 300;
              color: #393939;
          }
    
          .gallery .nav-tabs li.active a {
              font-weight: 500;
          }

.event-photo-gallery .accordion_li img {
    -webkit-transform:scale(0.86);
    -ms-transform: scale(0.86);
    transform: scale(0.86);
}


@media (max-width: 1200px) {
    .container {
        padding-right: 1.875rem;
        padding-left: 1.875rem;
    }

    .business-services {
        margin-top: 6.0625rem;
        background: inherit;
    }

    .business-services #aboutus-video {
        height: 30rem;
        border-radius: 0.9375rem;
    }

    .business-services .aboutus-logo {
        position: relative;
        margin: auto;
        margin-top: -2.5rem;
        width: 10.625rem;
        bottom: 0;
        top: 0;
        right: 0;
        left: 0;
        background: linear-gradient(100deg, #E9E9E9BA 0%, #fff 100%);
    }

    .business-services .about-cg {
        display: flex;
        flex-direction: column-reverse;
        padding: 0 0.125rem 0.3125rem 0.125rem;
    }

    .business-services .about-us-detail {
        margin-top: 0 !important;
        padding-top: 2.1875rem;
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 0;
    }

    .business-services .aboutus-detail-txt {
        background: #EBC0BE;
        padding: 1.875rem;
        border-radius: 1.25rem;
        width: 100%;
        font-size: 12.8px;
        min-height: inherit;
        position: relative;
        left: 0;
        top: 0;
        z-index: 999;
        backdrop-filter: blur(0.625rem);
    }

    .business-services .about-us-detail>.container>.row {
        background: #E00800;
        margin: 0;
        border-radius: 1.25rem;
    }

    .business-services .cg-box {
        width: 100%;
        padding: 2.5rem 0;
        height: auto;
        width: 100%;
        margin: 0;
        top: 0;
    }

    .business-services .cg-box img {
        width: 75%;
        left: 0;
        right: 0;
        margin: auto;
        position: relative;
    }

    .aboutus-detail-txt .heading-style {
        margin-bottom: 1.875rem;
        font-size: 1.5rem;
        font-weight: 600;
    }

    .business-services .aboutus-detail-txt p {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .business-models {
        padding: 0;
        height: inherit;
        margin-top: 4.375rem !important;
        margin-bottom: 3.5rem !important;
    }



    .business-models .heading-style {
        color: #191515;
        font-size: 1.5rem;
        line-height: 130%;
        letter-spacing: -3%;
        margin-bottom: 1.5625rem;
        font-weight: 600;
    }

    .business-models img {
        /* max-height: 28.75rem; */
        border-radius: 1.25rem;
        object-fit: cover;
    }

    .business-models .cpo-desc h5 {
        background: linear-gradient(100deg, #E9E9E9 0%, #fff 100%);
        padding: 0.625rem;
        position: relative;
        left: 0;
        top: 0;
        z-index: 999;
        border-radius: 0.625rem;
        width: 85%;
        text-align: center;
        margin: auto;
        margin-top: auto;
        margin-top: -2.5rem;
        font-size: 1.25rem;
        line-height: 1.25rem;
        max-width: 15.3125rem;
        font-weight: 600;
    }

    .business-models .cpo-desc p {
        margin-top: 1rem;
        font-size: 1rem;
        line-height: 1.5rem;
        color: #323232;
        width: inherit;
        font-weight: 400;
    }

    .business-models>.container>.row .models:last-child {
        margin-top: 2.8125rem;
    }

    .cg-solutions {
        padding: 0;
        margin-top: 4.375rem !important;
        margin-bottom: 3.125rem !important;
    }

    .cg-solutions h2 {
        font-size: 1.5rem;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: -3%;
    }

    .solutions-category-box {
        margin-bottom: 1.25rem;
    }

    .solutions-category h5 {
        border-bottom: 0.0625rem solid #fff;
        padding-bottom: 1.25rem;
        font-size: 1.625rem;
        line-height: 2.5rem;
        font-weight: 600;
    }

    .solutions-category {
        height: auto;
    }

    .solutions-category p {
        font-size: 0.75rem;
        margin-bottom: 0.9375rem;
        font-weight: 400;
        line-height: 1rem;
    }

    .solutions-category ul li {
        margin-top: 0;
        margin-bottom: 0.625rem;
        font-size: 0.75rem;
        font-weight: 400;
        line-height: 1.5rem;
        font-family: "SuisseIntl-Regular";
    }

    .solutions-category ul li:last-child {
        margin-right: 2.5rem;
    }

    .inner-circle {

        background-color: #191515;
    }

    .cg-solutions h2 br {
        display: none;
    }

    /*************/
    .heading-theme.models-detail-btn {
        display: none;
    }

    /* Home */
    .page-home .cg-map-img img {
        margin-top: 5rem;
    }

    .page-home .cg-map-txt h2 {
        margin-bottom: 0.625rem;
        font-size: 2rem;
        font-weight: 600;
        line-height: 2rem;
        /* line-height: 3.75rem;
         letter-spacing: -0.0625rem; */
    }

    .page-home .cg-map-txt {
        margin-top: 0.9375rem;
    }

    .page-home .cg-map-txt p {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .page-home .find-charger p {
        width: 85%;
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .page-home .find-charger h3 {
        font-size: 2rem;
        line-height: 2rem;
        font-weight: 600;
    }

    .page-home .cg-locate img {
        height: 22.25rem;
        object-fit: cover;
        border-radius: 1.25rem !important;
    }

    .page-home .cg-values .values-title {
        font-size: 1.1875rem;
    }

    .page-home .cg-values ul li p {
        font-size: 0.875rem;
        line-height: 1.5rem;
    }

    .page-home .cg-values ul li p {
        margin-bottom: 0.75rem;
    }

    .about-txt img {
        margin-bottom: 0.875rem;
    }

    .cg-charge .find-charger,
    .cg-and-go .find-charger {
        top: 1.5625rem;
        bottom: unset;
    }

    .cg-and-go .find-charger {
        width: 76%;
    }

    .find-charger img {
        height: 1.25rem;
    }

    .about-txt p {
        width: 80%;
        font-size: 0.75rem;
        line-height: 1.5rem;
    }

    .about-txt {
        width: 100%;
        left: 1.25rem;
        bottom: 3.75rem;
    }

    .about-chargeandgo .img-aboutus {
        width: auto !important;
        transform: translate(-7.8125rem, 0);
        height: 46.875rem;
        object-fit: cover;
        object-position: bottom;
    }

    .about-btn-section a {
        width: 8.125rem;
        font-size: 0.75rem;
    }

    .cg-values {
        margin-top: 3.75rem;
    }


    /* Home */
    /* .cg-and-go {
    margin-top: 0;
} */

    .how-to-charge h2.h-title,
    .h-title span {
        font-size: 2.25rem;
        line-height: 2.25rem;
        letter-spacing: -0.0625rem;
        font-weight: 600;
    }

    .how-to-charge {
        padding: 0rem;
    }

    .how-to-charge,
    .map-section {
        padding-right: 0;
        padding-left: 0;
    }

    .cg-charge-desktop {
        display: none;
    }

    .cg-charge-mobile {
        display: block;
    }

}


@media (max-width: 767px) {
    .business-models>.container>.row .models:last-child {
        margin-top: 2.8125rem;
    }

    .cg-values ul li {
        padding: 0 1.875rem 0 0;
    }

    .about-txt {
        padding: 0 1rem;
    }



}

@media (min-width: 768px) and (max-width: 991px) {
    .about-chargeandgo .img-aboutus {
        width: 100% !important;
        transform: translate(-0.3125rem, -0.9375rem);
        object-fit: cover;
        height: 100%;
        object-position: bottom;
    }

    .cg-values ul li {
        padding: 0 1.875rem 0 0;
    }

    .about-txt {
        padding: 0 1rem;
    }

    .hamburger-menu {
        width: 2.1rem;
        height: 2.1rem;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .about-chargeandgo .img-aboutus {
        width: auto !important;
        transform: translate(-3.4375rem, 0);
        height: 100%;
        object-fit: cover;
        object-position: bottom;
        width: 100% !important;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .business-models>.container>.row .models:last-child {
        margin-top: 0;
    }

    .col-lg-6.col-md-6.col-xs-12.cpo-img {
        position: relative;
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-lg-6.col-md-6.col-xs-12.cpo-desc {
        position: relative;
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .solutions-category-box {
        margin-bottom: 1.25rem;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .cg-solutions {
        padding: 0;
        margin-top: 1.875rem !important;
        margin-bottom: 3.125rem !important;
    }

    .cg-and-go {
        margin-top: 0;
    }

    .brand-logo svg {
        height: 50px;
        width: 30px;
    }

}

@media (min-width: 1201px) {
   
    .cg-charge-desktop {
        display: block;
    }

    .cg-charge-mobile {
        display: none;
    }

    .services-banner.mt-4 {
        margin-top: 0 !important;
    }

    .business-services {
        margin-top: 6.875rem;
        background-position-y: 15.5rem;
        background-position-x: 1.875rem;
    }

    .business-services .aboutus-logo {
        padding: 0.625rem;
        backdrop-filter: blur(1.25rem);
        border-radius: 1.25rem;
        position: absolute;
        bottom: -3.75rem;
        left: 2.8125rem;
        display: flex;
        justify-content: center;
        background: linear-gradient(0deg, #E9E9E99E 0%, #fff 100%);
        width: 31.25rem;
        height: 10rem;
        align-items: center;
    }

    .business-services .aboutus-logo img {
        width: auto;
        padding: 0;
        height: 5.9375rem;
    }

    .business-services .about-us-detail {
        background: none;
        margin-top: 6.875rem !important;
        padding: 0;
    }


    .business-services .cg-box {
        background: #E00800;
        width: 72%;
        height: 94vh;
        margin-top: 0;
        position: relative;
        border-radius: 1.25rem;
        display: flex;
        align-items: center;
        justify-content: end;
        padding: 1.875rem;
    }

    .business-services .cg-box img {
        position: absolute;
        display: flex;
        z-index: 99;
        width: 60%;
        left: 25%;
    }

    .business-services .aboutus-detail-txt .heading-style {
        margin-bottom: 1.875rem;
        font-size: 2rem;
        font-weight: 600;
        line-height: 2rem;
    }

    .business-services .aboutus-detail-txt p {
        font-size: 0.875rem;
        line-height: 1.5rem;
        color: #191515;
        font-weight: 400;
    }

    .business-services .aboutus-detail-txt {
        background: linear-gradient(139.75deg, rgba(255, 255, 255, 0.8) 13.45%, rgba(233, 233, 233, 0.8) 78.42%);
        width: 40%;
        left: 0.75rem;
        top: 7%;
    }
    .business-models .row > .models{
        padding-left: 0;
    }
    .managment-solution{
        padding-left: 0;
    }
    .estate-solution{
        padding-right: 0;
    }


    .business-services .business-models .heading-style.text-center {
        color: #191515;
        font-size: 3rem;
        line-height: 130%;
        font-weight: 600;
        letter-spacing: -3%;
        margin-bottom: 2.5rem;
    }

    .business-models .cpo-desc p {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 0 !important;
        font-weight: 400;
    }

    .cg-solutions-title h2 {
        font-size: 3rem;
        line-height: 3.75rem;
        font-weight: 500 !important;
    }

    .cg-solutions-title h2 strong {
        font-weight: 500;
    }

    .cg-solutions-desc p {
        font-size: 1rem;
        line-height: 1.9375rem;
        font-weight: 400;
    }

    .business-services .business-models {
        height: auto;
        margin-bottom: 0 !important;
        padding-bottom: 0;
    }

    .business-services .cg-solutions {
        margin-top: 8.75rem;
    }

    /*********/
    .solutions-category {
        height: 100%;
    }

    .solutions-category h5 {
        border-bottom: 0.0625rem solid #e8e8e8;
        padding-bottom: 1.25rem;
        font-size: 2rem;

        margin-bottom: 1.25rem;
        font-weight: 600;
    }

    .solutions-category p {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 1.5625rem;
        font-weight: 400;
    }

    .solutions-category ul li {
        font-size: 0.875rem;
        line-height: 1.5rem;
        margin-top: 0;
        text-indent: -0.625rem;
        margin-bottom: 0.625rem;
        font-weight: 400;
    }

    .solutions-category ul li:last-child {
        margin-right: 2.5rem;
    }

    .cg-solutions {
        margin-bottom: 8.125rem !important;
    }

    /****************/
    .cpo-desc-txt {
        max-height: 20.625rem;
        overflow: hidden;
        margin-bottom: 1.25rem;
        transition: max-height 0.5s ease-in-out;
    }

    .models-isOpen .cpo-desc-txt {
        max-height: 62.5rem;
        /* A sufficiently large value */
        overflow: visible;
    }

    /* Smooth transition for image and text resizing */
    .cpo-img,
    .cpo-desc {
        transition: max-width 0.5s ease-in-out, flex 0.5s ease-in-out;
    }

    .models-isOpen .cpo-img {
        max-width: 20%;
    }

    .models-isOpen .cpo-desc p {
        margin-top: 6.25rem;
    }

    .models-isOpen .cpo-desc {
        max-width: 80%;
        flex: 0 0 80%;
    }

    .models-isOpen .cpo-img img {
        height: 100%;
        object-fit: cover;
        border-radius: 1.25rem;
        transition: height 0.5s ease-in-out, border-radius 0.5s ease-in-out;
    }

    .row-height-100 {
        height: 100%;
    }

    /* Home */
    .page-home .about-chargeandgo>div>div>.col-lg-9.position-relative {
        height: 100vh;
    }

    .about-chargeandgo img.img-aboutus {
        border-top-right-radius: 2.8125rem;
        border-bottom-right-radius: 2.8125rem;
        max-height: 100vh;
        height: 100vh;
        object-fit: cover;
    }

    .cg-map-img img {
        max-height: 100vh;
        object-fit: cover;
    }

    .cg-map-txt h2 {
        margin-bottom: 1.25rem;
        font-size: 2rem;
        line-height: 2rem;
        font-weight: 600;
    }

    .cg-map-txt p {
        margin-bottom: 1.25rem;
        font-size: 1rem;
        line-height: 1.5rem;
        max-width: 18.75rem;
    }

    .page-home .map-section {
        margin-top: 3.75rem !important;
    }

    .how-to-charge h2.h-title,
    .h-title span {
        font-size: 4rem;
        line-height: 4rem;
        letter-spacing: -0.0625rem;
        font-weight: 600;
    }

    .how-to-charge {
        padding-top: 0;
        margin-top: 6.25rem !important;
        padding-bottom: 0;
        margin-bottom: 7.5rem !important;
    }

    .about-chargeandgo {
        margin-top: 0 !important;
    }

    .how-to-charge .h-title {
        margin-bottom: 2.5rem;
    }

    .find-charger .btn .btn-text-locate {
        top: 0.9375rem;
        font-size: 1rem;
        font-weight: 600;
    }

    .find-charger h3 {
        font-weight: 600;
        font-size: 2rem;
        line-height: 2rem;
        /* letter-spacing: -2%; */
    }

    .find-charger p {
        width: 84%;
        font-size: 1rem;
        margin-bottom: 2rem;
        line-height: 1.4375rem;
    }

    .cg-charge img,
    .cg-and-go img {
        max-height: 90vh;
        object-fit: cover;
        border-radius: 1.25rem;
    }

    .cg-and-go .find-charger .btn .btn-text-locate {
        right: 1.125rem;
    }

    .cg-and-go .find-charger .btn:hover .btn-bolt-icon {
        transform: translateX(calc(8.75rem - 100%));
    }

    .news-section .section-head-title,
    .events-section .section-head-title {
        font-size: 2rem;
        line-height: 2rem;
        font-weight: 600;
        margin-bottom: 0.625rem;
    }

    .page-home .cg-events-desc h2 {
        color: #191515;
        font-size: 2.5rem;
        line-height: 3.375rem;
        font-weight: 600;
        margin-bottom: 0.625rem;
    }

    .page-home .event-slider .btn-featured {
        font-size: 1rem;
        font-style: normal;
        font-weight: 600;
    }

    .news-section .section-head-caption,
    .events-section .section-head-caption {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .cg-values ul li p {
        font-size: 0.875rem;
        line-height: 1.4375rem;
    }

    .cg-values ul li p.values-title {
        font-size: 1.0625rem;
        line-height: 2rem;
    }

    .cg-values ul {
        width: 100%;
        font-size: 0.875rem;
    }

    .news-title span {
        /* font-size: 1rem;
         line-height: 1.625rem; */
    }

    .download-app-txt,
    .cg-map-txt {
        padding-left: 0.9375rem;
        padding-right: 0rem;
    }

    .col-lg-9.col-md-8.col-xs-12.cg-map-img {
        max-width: 73%;
    }

    .find-charger .btn {
        width: 37%;
    }

    .cg-and-go .find-charger .btn {
        width: 34%;
    }

    .find-charger .btn:hover .btn-bolt-icon {
        transform: translateX(calc(14.375rem - 100%));
    }

    .charge-bt .btn:hover .btn-bolt-icon {
        transform: translateX(calc(9.375rem - 100%));
    }

    .cg-and-go .find-charger .btn:hover .btn-bolt-icon {
        transform: translateX(calc(10rem - 100%));
    }

    .about-chargeandgo img.img-aboutus .about-txt p {
        width: 92%;
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .about-txt {
        top: inherit;
        bottom: 3.125rem;
    }

    .page-news .cg-news-wrapper .news-title {
        width: 100% !important;
    }

    .btn-locate {
        width: 12.75rem;
    }

    .business-models .cpo-desc h5 {
        font-weight: 600;
        font-size: 1.25rem;
        line-height: 1.25rem;
    }

    .col-lg-5.col-md-6.col-xs-12.cg-solutions-desc,
    .col-lg-7.col-md-6.col-xs-12.cg-solutions-title {
        padding: 0;
    }

    .col-lg-4.col-md-4.col-xs-12.solutions-category-box.managment-solution .solutions-category ul li:last-child {
        margin-right: 5.375rem
    }

    .col-lg-4.col-md-4.col-xs-12.solutions-category-box.sector-Services .solutions-category ul {
        padding: 0rem 0.9375rem;
    }

    .col-lg-4.col-md-4.col-xs-12.solutions-category-box.sector-Services .solutions-category ul li:last-child {
        padding-right: 3.5625rem;
    }

    .col-lg-4.col-md-4.col-xs-12.solutions-category-box.estate-solution .solutions-category p {
        padding-right: 0.1875rem;
    }

    .col-lg-4.col-md-4.col-xs-12.solutions-category-box.estate-solution .solutions-category ul li:last-child {
        padding-right: 3.9375rem;
    }

    /************/
    .cg-values {
        padding-right: 1.213rem;
    }

    .row.mt-4.charge-go {
        margin-top: 2rem !important;
    }

    .col-lg-6.col-md-6.col-xs-12.cg-charge {
        padding-right: 1rem;
    }

    .col-lg-6.col-md-6.col-xs-12.cg-and-go {
        padding-left: 1rem;
    }

    .about-txt p {
        width: 96%;
        font-size: 1rem;
        margin-bottom: 1.6875rem;
        line-height: 1.5rem;
    }

    .about-btn-section a {
        font-size: 1rem;
    }

    .page-home .news-section.mt-4.mb-4 {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }

    .page-home .events-section.mt-4.mb-4 {
        margin-top: 32px !important;
    }

    .more-article,
    .events-section .more-events {
        font-size: 1rem;
        line-height: 1rem;
        font-weight: 600;
    }

    p.news-creation-date {
        font-size: 0.875rem;
        line-height: 1.5rem;
    }

    .cg-events-desc p.news-creation-date {
        font-size: 1.125rem;
        line-height: 1.125rem;
        color: #191515;
    }

    .news-title,
    .homepage .news-title {
        font-size: 1rem;
        line-height: 1.625rem;
    }

    .event-slider .accordion_li .event-content p {
        font-size: 1rem;
        line-height: 1.5rem;
        color: #191515;
    }

    .cg-consumer,
    .cg-business {
        line-height: 0.9125rem;
    }

}


@media (min-width: 1201px) and (max-width: 1400px) {

    .about-txt {
        top: inherit;
        bottom: 1.25rem;
        width: 75%;
    }

    .about-txt img.logo-aboutus {

        max-width: 14.375rem;

    }
}

@media (min-width: 1400px) {
    .business-services .cg-box {
        height: 43.75rem;

    }
}

@media (max-width: 450px) {

    .about-txt {
        padding:
            0;
    }

    .page-home .cg-values .values-title {
        font-size: 1.0625rem;
        line-height: 2rem;
        font-weight: 600;
    }
}

@media (max-height: 650px) {

    /**********/
    .cg-values ul {
        width: 100%;
        font-size: 0.875rem;
        gap: 1.25rem;
        height: 100%;
        justify-content: space-between;
    }

    .cg-values ul li {
        margin: 0;
    }

    .cg-values ul li:not(:last-child) {
        margin-bottom: 0;
    }
}